Subject: Re: [bug#76529] [PATCH 2/4] gnu: emacs-next: Update to 31.0.50-0.60232a3.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 25 Feb 2025 19:01:49 +0100

Am Montag, dem 24.02.2025 um 17:56 -0500 schrieb Morgan Smith:
> * gnu/packages/emacs.scm (emacs-next-minimal): Update to 31.0.50-
> 0.60232a3.
> * gnu/packages/patches/emacs-next-exec-path.patch: Regenerate.
> * gnu/packages/patches/emacs-next-native-comp-fix-filenames.patch:
> Regenerate.
> * gnu/packages/patches/emacs-next-native-comp-driver-options.patch:
> Delete.
> * gnu/local.mk: Remove deleted patch.
Please use quilt to regenerate the patches, to make the diffs more
manageable.  Also, check whether we can use the ones for emacs itself.

Cheers